/* CSS Document */
body
{

	margin: 50px 0 ;
	padding: 0;
	text-align: left;
	font: 10px Trebuchet MS, helvetica, sans-serif ;
	color: #000000;
	background: #a2acdf;


}
/* On a ajouté de quoi mettre une police de caractère et une couleur de fond */

div#conteneur
{
  position:absolute;
	width: 750px ;
	height: 500px ;
  margin-top: 10px;
  margin-left: 90px;
	text-align: left;
	border: 0px solid #3399FF ;
	background: transparent;
  background-image: url(../images/body.jpg);
  opacity : 50%;

}
/* Une bordure autour de l'ensemble de la page, et couleur blanche pour le fond de celle-ci */

h1#header
{
	height: 258px;
}

.bloc1 {
text-align: left;
font: 10px Trebuchet MS, helvetica, sans-serif ;
position:absolute;
background-color: #FFFFFF;
height: 160px;
width: 250px;
margin-left: 470px;
margin-top: 50px;
border:0px solid #99CCFF;
text-align: left;
padding: 5;
overflow : auto;
}

.bloc2 {
position:absolute;
background-color: transparent;
height: 21px;
width: 200px;
margin-left: 540px;
margin-top: 30px;
border:0px solid #99CCFF;
text-align: left;
padding: 5;

}

.bloc3 {
text-align: left;
font: 10px Trebuchet MS, helvetica, sans-serif ;
position:absolute;
background-color: #FFFFFF;
height: 160px;
width: 250px;
margin-left: 470px;
margin-top: 200px;
border:0px solid #99CCFF;
text-align: left;
padding: 5;
overflow : auto;
}


/*MENU*/
#menu1 {
  width:700px;
  padding:0; 
  margin:0 auto; 
  list-style-type:none;
  }
#menu1 li {
  float:left;
  width:100px;
  border:1px solid #fff; 
  }
#menu1 a {
  display:block;
  width:100px;
  color:#000; 
  background:#FF0000; 
  text-align:center; 
  padding:4px 0; 
  text-decoration:none; 
  float:left; 
  }
#menu1 a:hover {
  color:#fff; 
  background:#08c;
  }

/*FIN DU MENU*/



#centre {
position:absolute;
width: 448px;
height: 330px ;
margin-left:100px;
margin-top: 148px;
border:0px solid #99CCFF; 
overflow : auto;
background-color: transparent;
padding: 5;



}


#img1{

height: 90px;
position: left;
width: 100%; 
border:0px solid #3919BB;
background-color: #ffffff;


}

#centretemplate{
position:absolute;
width: 340;
height: 150px ;
margin-left:40px;
margin-top: 40px;
background-color: transparent;
padding: 5;
border:0px solid #99CCFF;
font: 10px Trebuchet MS, helvetica, sans-serif ;


}

#headtemplate{
position:absolute;
width: 340;
height: 10px ;
margin-left:40px;
margin-top: 10px;
background-color: transparent;
padding: 5;
border:1px solid #99CCFF;
font: 10px Trebuchet MS, helvetica, sans-serif ;

}


#centretemplatepresent{

position:absolute;
width: 340;
height: 1000px ;
margin-left:40px;
margin-top: 40px;
background-color: #99CCFF;
padding: 5;
border:0px solid #99CCFF;
font: 10px Trebuchet MS, helvetica, sans-serif ;

}

#footer.template{

position:absolute;
width: 340;
height: 10px ;
margin-left:40px;
margin-top: 200px;
background-color: transparent;
padding: 5;
border:1px solid #99CCFF;
font: 10px Trebuchet MS, helvetica, sans-serif ;
}

/* Calendrier*/
#calendrier{
position:absolute;
margin-right:0px;
margin-top:290px;
border:1px solid #99CCFF; 
right:20px;
top:30px; 
height: 150px;
width: 250px;
z-index:3;
visibility: visible;
background-image: url(../images/calendrier.jpg);
}

.calendrier_mois {
     font-family: Impact;
     font-size: 16px;
     color: #99CCFF;
     text-decoration: none;
     font-weight: normal;
     text-align: right;
     vertical-align: middle;
}
.calendrier_jour {
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 12px;
     text-transform: lowercase;
     color: #313F5A;
     text-decoration: none;
     text-align: right;
     vertical-align: middle;
     
}
.calendrier_nom_des_jours {
     font-family: Impact;
     color: #000000;
     text-decoration: none;
     font-weight: normal;
     text-align: right;
     vertical-align: middle;
     font-size: 12px;
}

